import { isMobile } from 'is-mobile';
import { ITemplate } from './interface';

export const MODAL_MIN_WIDTH = isMobile() ? `90%` : '360px';

export const DEFAULT_TEMPLATE: ITemplate = {
	__typename: 'Template',
	_id: '',
	content: '',
	createdAt: new Date(),
	description: '',
	expiresAt: new Date(),
	name: '',
	replacementFields: [],
	triggers: [],
	updatedAt: new Date()
};
